.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.966309;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(1.605978,0.000000,0.000000,1.605978,0,0);-ms-transform:matrix(1.605978,0.000000,0.000000,1.605978,0,0);-webkit-transform:matrix(1.605978,0.000000,0.000000,1.605978,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-1.216000px;}
.ls5{letter-spacing:-0.896000px;}
.ls7{letter-spacing:-0.736000px;}
.ls1{letter-spacing:-0.728000px;}
.ls2{letter-spacing:-0.576000px;}
.ls8{letter-spacing:-0.544000px;}
.ls3{letter-spacing:-0.392000px;}
.lsb{letter-spacing:-0.384000px;}
.ls4{letter-spacing:-0.336000px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.576000px;}
.lsa{letter-spacing:3.776000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws24{word-spacing:-3.776000px;}
.ws23{word-spacing:-0.576000px;}
.ws0{word-spacing:0.000000px;}
.wsa{word-spacing:0.336000px;}
.ws6{word-spacing:0.392000px;}
.ws8{word-spacing:0.576000px;}
.ws7{word-spacing:0.728000px;}
.wsb{word-spacing:0.896000px;}
.ws1f{word-spacing:1.040000px;}
.ws9{word-spacing:1.680000px;}
.ws5{word-spacing:1.960000px;}
.ws25{word-spacing:1.984000px;}
.ws18{word-spacing:2.720000px;}
.ws4{word-spacing:2.816000px;}
.ws1e{word-spacing:2.880000px;}
.ws20{word-spacing:3.264000px;}
.ws1{word-spacing:3.640000px;}
.ws16{word-spacing:3.776000px;}
.ws21{word-spacing:4.192000px;}
.wsc{word-spacing:5.184000px;}
.wsd{word-spacing:5.952000px;}
.ws19{word-spacing:7.424000px;}
.ws10{word-spacing:8.256000px;}
.ws14{word-spacing:8.320000px;}
.ws1a{word-spacing:10.656000px;}
.ws17{word-spacing:11.008000px;}
.ws1c{word-spacing:11.552000px;}
.ws22{word-spacing:14.368000px;}
.ws3{word-spacing:14.624000px;}
.ws15{word-spacing:19.168000px;}
.ws1b{word-spacing:19.872000px;}
.ws2{word-spacing:21.440000px;}
.ws12{word-spacing:23.264000px;}
.ws13{word-spacing:24.096000px;}
.ws11{word-spacing:24.992000px;}
.wsf{word-spacing:28.096000px;}
.ws1d{word-spacing:31.488000px;}
.wse{word-spacing:45.824000px;}
._15{margin-left:-12.864000px;}
._3{margin-left:-4.809600px;}
._b{margin-left:-3.662400px;}
._1{margin-left:-2.600000px;}
._5{margin-left:-1.038800px;}
._7{width:1.045200px;}
._18{width:2.652000px;}
._8{width:3.686800px;}
._1a{width:6.348800px;}
._2{width:21.944000px;}
._d{width:25.165200px;}
._14{width:31.241200px;}
._9{width:40.146400px;}
._13{width:53.769200px;}
._17{width:84.609600px;}
._f{width:90.366400px;}
._11{width:112.521200px;}
._12{width:128.585200px;}
._19{width:133.630400px;}
._e{width:148.030400px;}
._16{width:166.657600px;}
._4{width:232.896000px;}
._6{width:319.478400px;}
._a{width:323.073200px;}
._10{width:324.699200px;}
._c{width:327.899200px;}
._0{width:1126.551200px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:24.000000px;}
.fs4{font-size:25.142800px;}
.fs2{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs1{font-size:52.000000px;}
.y2{bottom:46.529672px;}
.y43{bottom:80.298887px;}
.y53{bottom:86.687305px;}
.y65{bottom:91.035329px;}
.y0{bottom:91.540731px;}
.y39{bottom:105.457491px;}
.y36{bottom:105.965623px;}
.y64{bottom:107.095107px;}
.y52{bottom:110.524030px;}
.y50{bottom:118.553919px;}
.y38{bottom:121.517269px;}
.y63{bottom:123.154884px;}
.y51{bottom:126.583807px;}
.y37{bottom:137.577046px;}
.y62{bottom:139.214661px;}
.y4f{bottom:151.495413px;}
.y4d{bottom:159.525301px;}
.y35{bottom:160.569026px;}
.y4e{bottom:167.555190px;}
.y34{bottom:176.628803px;}
.y2c{bottom:177.820600px;}
.y33{bottom:192.688581px;}
.y4c{bottom:193.541676px;}
.y2b{bottom:193.880377px;}
.y32{bottom:208.748358px;}
.y4a{bottom:209.601453px;}
.y2a{bottom:209.940154px;}
.y31{bottom:224.808135px;}
.y4b{bottom:225.661231px;}
.y61{bottom:233.550275px;}
.y30{bottom:240.867913px;}
.y60{bottom:251.216030px;}
.y49{bottom:252.722598px;}
.y2f{bottom:256.927690px;}
.y47{bottom:268.782375px;}
.y5f{bottom:268.881785px;}
.y2e{bottom:272.987467px;}
.y48{bottom:284.842153px;}
.y2d{bottom:289.047245px;}
.y46{bottom:309.753758px;}
.y29{bottom:311.104064px;}
.y28{bottom:331.589916px;}
.y45{bottom:332.515762px;}
.y27{bottom:352.075447px;}
.y26{bottom:379.105979px;}
.y23{bottom:379.614271px;}
.y5e{bottom:387.232708px;}
.y25{bottom:395.165756px;}
.y42{bottom:397.015843px;}
.y21{bottom:403.289755px;}
.y5d{bottom:404.898463px;}
.y24{bottom:411.225534px;}
.y41{bottom:419.777847px;}
.y5c{bottom:431.668988px;}
.y22{bottom:434.217514px;}
.y40{bottom:442.539690px;}
.y5b{bottom:449.334743px;}
.y20{bottom:454.504064px;}
.y5a{bottom:467.000498px;}
.y3f{bottom:474.762831px;}
.y1f{bottom:474.989755px;}
.y59{bottom:493.771023px;}
.y1a{bottom:498.828889px;}
.y3e{bottom:501.533355px;}
.y58{bottom:511.436778px;}
.y3d{bottom:519.199110px;}
.y1b{bottom:521.588805px;}
.y57{bottom:529.102533px;}
.y1d{bottom:539.222441px;}
.y1e{bottom:540.243843px;}
.y3c{bottom:545.969474px;}
.y56{bottom:546.768288px;}
.y3b{bottom:563.635229px;}
.y55{bottom:564.434043px;}
.y3a{bottom:604.062989px;}
.y54{bottom:604.861641px;}
.y44{bottom:606.467619px;}
.y1c{bottom:609.419727px;}
.y19{bottom:624.287869px;}
.y1{bottom:722.557807px;}
.y18{bottom:762.030813px;}
.y17{bottom:784.792656px;}
.y16{bottom:807.826392px;}
.y14{bottom:816.659269px;}
.y9{bottom:816.993313px;}
.y15{bottom:825.492147px;}
.y13{bottom:848.525882px;}
.y12{bottom:871.287887px;}
.y10{bottom:910.681878px;}
.yf{bottom:930.021062px;}
.y8{bottom:980.878843px;}
.y11{bottom:995.472042px;}
.ye{bottom:1011.781388px;}
.y7{bottom:1177.983863px;}
.yd{bottom:1183.476789px;}
.y6{bottom:1195.649618px;}
.yc{bottom:1212.454248px;}
.y5{bottom:1213.315373px;}
.yb{bottom:1235.216091px;}
.y4{bottom:1253.742972px;}
.y3{bottom:1281.044593px;}
.ya{bottom:1281.096466px;}
.h6{height:17.484375px;}
.h7{height:19.225403px;}
.h5{height:20.398438px;}
.h2{height:22.234375px;}
.h4{height:24.468750px;}
.h3{height:37.857422px;}
.h1{height:1214.922154px;}
.h8{height:1243.829753px;}
.h0{height:1352.056592px;}
.w1{width:866.424986px;}
.w0{width:956.000000px;}
.w2{width:956.359739px;}
.x1c{left:0.000000px;}
.x0{left:44.967376px;}
.x15{left:50.477647px;}
.x1e{left:52.349093px;}
.x2{left:54.628457px;}
.x14{left:60.516132px;}
.x1d{left:65.470091px;}
.x3{left:74.072672px;}
.x4{left:103.362975px;}
.x16{left:136.972877px;}
.x17{left:148.152570px;}
.xe{left:161.640213px;}
.x13{left:171.651878px;}
.x10{left:177.722474px;}
.x18{left:187.852018px;}
.x1{left:226.152018px;}
.xf{left:234.313918px;}
.x11{left:251.118869px;}
.x12{left:276.653914px;}
.x19{left:523.523527px;}
.x6{left:528.878820px;}
.x1b{left:530.348932px;}
.x5{left:532.628136px;}
.x1a{left:539.456753px;}
.xc{left:543.983683px;}
.xd{left:624.478820px;}
.x7{left:648.828494px;}
.xa{left:655.827987px;}
.xb{left:713.417545px;}
.x9{left:724.088465px;}
.x8{left:742.704958px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-1.009562pt;}
.ls5{letter-spacing:-0.743887pt;}
.ls7{letter-spacing:-0.611050pt;}
.ls1{letter-spacing:-0.604409pt;}
.ls2{letter-spacing:-0.478213pt;}
.ls8{letter-spacing:-0.451646pt;}
.ls3{letter-spacing:-0.325451pt;}
.lsb{letter-spacing:-0.318809pt;}
.ls4{letter-spacing:-0.278958pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.478213pt;}
.lsa{letter-spacing:3.134954pt;}
.ws24{word-spacing:-3.134954pt;}
.ws23{word-spacing:-0.478213pt;}
.ws0{word-spacing:0.000000pt;}
.wsa{word-spacing:0.278958pt;}
.ws6{word-spacing:0.325451pt;}
.ws8{word-spacing:0.478213pt;}
.ws7{word-spacing:0.604409pt;}
.wsb{word-spacing:0.743887pt;}
.ws1f{word-spacing:0.863441pt;}
.ws9{word-spacing:1.394789pt;}
.ws5{word-spacing:1.627254pt;}
.ws25{word-spacing:1.647179pt;}
.ws18{word-spacing:2.258230pt;}
.ws4{word-spacing:2.337932pt;}
.ws1e{word-spacing:2.391067pt;}
.ws20{word-spacing:2.709876pt;}
.ws1{word-spacing:3.022043pt;}
.ws16{word-spacing:3.134954pt;}
.ws21{word-spacing:3.480331pt;}
.wsc{word-spacing:4.303920pt;}
.wsd{word-spacing:4.941538pt;}
.ws19{word-spacing:6.163639pt;}
.ws10{word-spacing:6.854391pt;}
.ws14{word-spacing:6.907526pt;}
.ws1a{word-spacing:8.846947pt;}
.ws17{word-spacing:9.139189pt;}
.ws1c{word-spacing:9.590835pt;}
.ws22{word-spacing:11.928766pt;}
.ws3{word-spacing:12.141306pt;}
.ws15{word-spacing:15.913878pt;}
.ws1b{word-spacing:16.498361pt;}
.ws2{word-spacing:17.800164pt;}
.ws12{word-spacing:19.314506pt;}
.ws13{word-spacing:20.005259pt;}
.ws11{word-spacing:20.749146pt;}
.wsf{word-spacing:23.326185pt;}
.ws1d{word-spacing:26.142330pt;}
.wse{word-spacing:38.044529pt;}
._15{margin-left:-10.680098pt;}
._3{margin-left:-3.993082pt;}
._b{margin-left:-3.040640pt;}
._1{margin-left:-2.158602pt;}
._5{margin-left:-0.862445pt;}
._7{width:0.867758pt;}
._18{width:2.201774pt;}
._8{width:3.060898pt;}
._1a{width:5.270974pt;}
._2{width:18.218600pt;}
._d{width:20.892942pt;}
._14{width:25.937429pt;}
._9{width:33.330807pt;}
._13{width:44.640885pt;}
._17{width:70.245557pt;}
._f{width:75.025034pt;}
._11{width:93.418647pt;}
._12{width:106.755486pt;}
._19{width:110.944170pt;}
._e{width:122.899504pt;}
._16{width:138.364393pt;}
._4{width:193.357600pt;}
._6{width:265.241038pt;}
._a{width:268.225554pt;}
._10{width:269.575510pt;}
._c{width:272.232251pt;}
._0{width:935.298315pt;}
.fs3{font-size:19.925556pt;}
.fs4{font-size:20.874345pt;}
.fs2{font-size:23.246483pt;}
.fs0{font-size:26.567409pt;}
.fs1{font-size:43.172039pt;}
.y2{bottom:38.630400pt;}
.y43{bottom:66.666667pt;}
.y53{bottom:71.970533pt;}
.y65{bottom:75.580400pt;}
.y0{bottom:76.000000pt;}
.y39{bottom:87.554133pt;}
.y36{bottom:87.976000pt;}
.y64{bottom:88.913733pt;}
.y52{bottom:91.760533pt;}
.y50{bottom:98.427200pt;}
.y38{bottom:100.887467pt;}
.y63{bottom:102.247067pt;}
.y51{bottom:105.093867pt;}
.y37{bottom:114.220800pt;}
.y62{bottom:115.580400pt;}
.y4f{bottom:125.776267pt;}
.y4d{bottom:132.442933pt;}
.y35{bottom:133.309467pt;}
.y4e{bottom:139.109600pt;}
.y34{bottom:146.642800pt;}
.y2c{bottom:147.632267pt;}
.y33{bottom:159.976133pt;}
.y4c{bottom:160.684400pt;}
.y2b{bottom:160.965600pt;}
.y32{bottom:173.309467pt;}
.y4a{bottom:174.017733pt;}
.y2a{bottom:174.298933pt;}
.y31{bottom:186.642800pt;}
.y4b{bottom:187.351067pt;}
.y61{bottom:193.900800pt;}
.y30{bottom:199.976133pt;}
.y60{bottom:208.567467pt;}
.y49{bottom:209.818267pt;}
.y2f{bottom:213.309467pt;}
.y47{bottom:223.151600pt;}
.y5f{bottom:223.234133pt;}
.y2e{bottom:226.642800pt;}
.y48{bottom:236.484933pt;}
.y2d{bottom:239.976133pt;}
.y46{bottom:257.167333pt;}
.y29{bottom:258.288400pt;}
.y28{bottom:275.296400pt;}
.y45{bottom:276.065067pt;}
.y27{bottom:292.304133pt;}
.y26{bottom:314.745733pt;}
.y23{bottom:315.167733pt;}
.y5e{bottom:321.492800pt;}
.y25{bottom:328.079067pt;}
.y42{bottom:329.615067pt;}
.y21{bottom:334.823867pt;}
.y5d{bottom:336.159467pt;}
.y24{bottom:341.412400pt;}
.y41{bottom:348.512800pt;}
.y5c{bottom:358.385200pt;}
.y22{bottom:360.501067pt;}
.y40{bottom:367.410400pt;}
.y5b{bottom:373.051867pt;}
.y20{bottom:377.343600pt;}
.y5a{bottom:387.718533pt;}
.y3f{bottom:394.163067pt;}
.y1f{bottom:394.351467pt;}
.y59{bottom:409.944267pt;}
.y1a{bottom:414.143467pt;}
.y3e{bottom:416.388800pt;}
.y58{bottom:424.610933pt;}
.y3d{bottom:431.055467pt;}
.y1b{bottom:433.039467pt;}
.y57{bottom:439.277600pt;}
.y1d{bottom:447.679467pt;}
.y1e{bottom:448.527467pt;}
.y3c{bottom:453.281067pt;}
.y56{bottom:453.944267pt;}
.y3b{bottom:467.947733pt;}
.y55{bottom:468.610933pt;}
.y3a{bottom:501.512133pt;}
.y54{bottom:502.175200pt;}
.y44{bottom:503.508533pt;}
.y1c{bottom:505.959467pt;}
.y19{bottom:518.303467pt;}
.y1{bottom:599.890267pt;}
.y18{bottom:632.662000pt;}
.y17{bottom:651.559600pt;}
.y16{bottom:670.682933pt;}
.y14{bottom:678.016267pt;}
.y9{bottom:678.293600pt;}
.y15{bottom:685.349600pt;}
.y13{bottom:704.472933pt;}
.y12{bottom:723.370667pt;}
.y10{bottom:756.076800pt;}
.yf{bottom:772.132800pt;}
.y8{bottom:814.356533pt;}
.y11{bottom:826.472267pt;}
.ye{bottom:840.012800pt;}
.y7{bottom:977.999333pt;}
.yd{bottom:982.559733pt;}
.y6{bottom:992.666000pt;}
.yc{bottom:1006.617733pt;}
.y5{bottom:1007.332667pt;}
.yb{bottom:1025.515333pt;}
.y4{bottom:1040.896933pt;}
.y3{bottom:1063.563600pt;}
.ya{bottom:1063.606667pt;}
.h6{height:14.516079pt;}
.h7{height:15.961535pt;}
.h5{height:16.935426pt;}
.h2{height:18.459679pt;}
.h4{height:20.314728pt;}
.h3{height:31.430425pt;}
.h1{height:1008.666667pt;}
.h8{height:1032.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:719.333333pt;}
.w0{width:793.701333pt;}
.w2{width:794.000000pt;}
.x1c{left:0.000000pt;}
.x0{left:37.333333pt;}
.x15{left:41.908133pt;}
.x1e{left:43.461867pt;}
.x2{left:45.354267pt;}
.x14{left:50.242400pt;}
.x1d{left:54.355333pt;}
.x3{left:61.497467pt;}
.x4{left:85.815200pt;}
.x16{left:113.719200pt;}
.x17{left:123.000933pt;}
.xe{left:134.198800pt;}
.x13{left:142.510800pt;}
.x10{left:147.550800pt;}
.x18{left:155.960667pt;}
.x1{left:187.758533pt;}
.xf{left:194.534800pt;}
.x11{left:208.486800pt;}
.x12{left:229.686800pt;}
.x19{left:434.645733pt;}
.x6{left:439.091867pt;}
.x1b{left:440.312400pt;}
.x5{left:442.204667pt;}
.x1a{left:447.874000pt;}
.xc{left:451.632400pt;}
.xd{left:518.462000pt;}
.x7{left:538.677867pt;}
.xa{left:544.489067pt;}
.xb{left:592.301733pt;}
.x9{left:601.161067pt;}
.x8{left:616.617067pt;}
}
